-UPDATED MAY 4 2003- V 1.2
------------
DM-Sepulchre                                      By Nick 'FlakMonkey' Dolan
------------
Claustraphobic combat and tons of ammunition and powerups make this ancient tomb a brutal playing field. The twisted hallways add suspense as you never know if you'll meet a rocket or a barrage of flack as you turn the corner. Are you brave enough to jump into the dungeon to get the wildcard or would you rather camp on the walkway and rain flak on the noobs? This is truly In-Your-Face Deathmatch at it's finest.

--Upcoming--
Better texture scaling and alignment
Much more static meshes
Add a new section maybe (any suggestions?)
Add a terrain layer in the dungeon to make the floor dirt
Change some of the weapon/item placement
-------------

Send all comments and suggestions to dolan918@msn.com

Nick Dolan c2003
You can give this map to whoever you like (please!) but please dont edit it unless you're the only one planning to
play the modified version

P.S- A sepulchre is a religous above ground tomb.